Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 22:22:48 +0000

Hi Afnan Eyad,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div>Hi,</div>
<div><br></div>
<div>My concern was that I didn’t receive the 55 sar for the cancelled item. Please provide information regarding this refund.<br><br><div dir="ltr"><blockquote><span style="background-color: rgba(255, 255, 255, 0)">BR//Mohamed<br><a href="tel:+966536533633" rel="noreferrer">+966536533633</a></span></blockquote></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 15, 2023, at 1:20 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5707091</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Afnan Eyad : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi ,</div>
<div>​</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (110 SAR) on (11-02-2023) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5707091